### Property

# GcrUi CertificateRenderer:certificate

since: 3

#### Declaration

    property certificate: Gcr.Certificate [ read, write ]

#### Description [src]

The certificate to display. May be `NULL`.

Type: | `GcrCertificate`
Available since: | 3

Getter method | `gcr_certificate_renderer_get_certificate()`
Setter method | `gcr_certificate_renderer_set_certificate()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no